Subject: Re: [Softwires] New Version Notification for draft-ietf-softwire-mesh-multicast-15.txt

From: Shu Yang <[email-masked]>
Date: Thu, 12 Jan 2017 13:40:51 +0800

Hi, All,

We updated draft-ietf-softwire-mesh-multicast with a new version. In this
document, we narrow down our scope to IPv4- over-IPv6 scenario, due to lack
of real-world use cases for IPv6-over-IPv4 scenario. Your comments will be
appreciated.

Shu Yang
Tsinghua University

On Wed, Jan 11, 2017 at 2:50 AM, <[email-masked]> wrote:

>
> A new version of I-D, draft-ietf-softwire-mesh-multicast-15.txt
> has been successfully submitted by Shu Yang and posted to the
> IETF repository.
>
> Name:           draft-ietf-softwire-mesh-multicast
> Revision:       15
> Title:          Softwire Mesh Multicast
> Document date:  2017-01-10
> Group:          softwire
> Pages:          19
> URL:            https://www.ietf.org/internet-drafts/draft-ietf-softwire-
> mesh-multicast-15.txt
> Status:         https://datatracker.ietf.org/doc/draft-ietf-softwire-mesh-
> multicast/
> Htmlized:       https://tools.ietf.org/html/draft-ietf-softwire-mesh-
> multicast-15
> Diff:           https://www.ietf.org/rfcdiff?
> url2=draft-ietf-softwire-mesh-multicast-15
>
> Abstract:
>    The Internet needs to support IPv4 and IPv6 packets.  Both address
>    families and their related protocol suites support multicast of the
>    single-source and any-source varieties.  During IPv6 transition,
>    there will be scenarios where a backbone network running one IP
>    address family internally (referred to as internal IP or I-IP) will
>    provide transit services to attached client networks running another
>    IP address family (referred to as external IP or E-IP).  It is
>    expected that the I-IP backbone will offer unicast and multicast
>    transit services to the client E-IP networks.
>
>    Softwire Mesh is a solution providing E-IP unicast and multicast
>    support across an I-IP backbone.  This document describes the
>    mechanism for supporting Internet-style multicast across a set of
>    E-IP and I-IP networks supporting softwire mesh.  We focus on IPv4-
>    over-IPv6 scenario in this document, due to lack of real-world use
>    cases for IPv6-over-IPv4 scenario.
>
>
>
>
> Please note that it may take a couple of minutes from the time of
> submission
> until the htmlized version and diff are available at tools.ietf.org.
>
> The IETF Secretariat
>
>
>